<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bf2cc7dcb9b48764a2fa39fef3dc3002">
  <dict>
    <!--2024-05-31 14:44:40.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:44:40.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:44:40.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:44:40.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
